body {
    font-family: Arial, sans-serif;
    margin: 20px;
    background-color: #f4f4f9;
}
table {
    width: 99%;
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 18px;
    text-align: left;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}
th, td {
    padding: 12px 15px;
    border: 1px solid #ddd;
}
th {
    background-color: #f8a488;
    color: white;
}
tr:nth-child(even) {
    background-color: #f9f9f9;
}
tr:hover {
    background-color: #f1f1f1;
}
a {
    text-decoration: none;
    color: #0044ff;
}
.popup {
    display: none; /* Hidden by default */
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
    
    
    
display: none;
position: fixed;
z-index: 1000;
left: 0;
top: 0;
width: 100%;
height: 100%;
overflow: auto;
//background-color: rgba(0, 0, 0, 0.5);
 
}
.popup-content {
   // background-color: #fff;
    margin: 15% auto;
    padding: 20px;
   // border: 1px solid #888;
    width: 80%;
    max-width: 600px;
    position: relative;
    
    
    
    /* background-color: #fff; */
    margin: 15% auto;
    padding: 20px;
    /* border: 1px solid #888; */
    width: 80%;
    max-width: 353px;
    position: relative;
}
iframe {
    width: 100%;
    height: 400px; /* Adjust as needed */
}
.close {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
    
    
position: absolute;
top: 10px;
right: 20px;
font-size: 36px;
font-weight: bold;
cursor: pointer;
background-color: #2196F3;
border-radius: 46px;
color: #000000;
padding: 5px; }
    .pagination {
                    margin: 20px 0;
                    text-align: center;
                }
                .pagination a {
                    margin: 0 5px;
                    padding: 10px 15px;
                    border: 1px solid #ddd;
                    text-decoration: none;
                    color: #333;
                }
                .pagination a.active {
                    background-color: #f8a488;
                    color: white;
                }
                .pagination a:hover {
                    background-color: #ddd;
                }
